

#archive-pot {

padding: 20px;

}

#archives-table a, .post-title {

 font-size: 130%;
}


#archive-browser {
position: relative;
width: 80%;
margin: 0px auto;
padding-bottom: 20px;
}

#archives-table {
min-width: 100%;
list-style-type: none;
text-align: left;
}


.td-underline {
min-width: 100%;
border-bottom: 1px solid #ccc;

}

.td-date {
font-style: italic;

}


#year-choice, #category-select, #cat, .search-submit{
color: #1A2650;
font-weight: bold;
}

#cat {
text-transform: capitalize;
}

#year-choice {
font-size: 120%;
}

#category-select, .search-submit{
font-size: 120%;
}

.search-submit {


}



#date-select {
position: absolute;
top: 0px;
left: 0px;
width: 20%;
}

#category-select {
position: absolute;
top: 0px;
left: 20%;
width: 40%
}

#search-posts {
position: absolute;
top: 0px;
left: 60%;
}

.clear {
clear: both;
}

td.postyear {
font-size: 170%;
color: #1A2650;
margin: 0 0 10px 0;
}

td.postmonth {
font-size: 150%;
color: #1A2650;
margin: 0 0 10px 0;
}

 @media all and (max-width: 958px) {

#date-select, #category-select, #search-posts {
position: relative !important; 
width: 80%;
margin: 0px auto;
padding: 5px 0px;
float: left;
left: 20%;

 }